Subject: Re: New Submission from Contact Form
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 21 Mar 2023 09:38:06 -0700 (MST)

This is a duplicate. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, March 21, 2023 8:05:24 PM 
Subject: Fwd: New Submission from Contact Form 

can someone reach out? thank you! 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Mar 21, 2023 at 10:25 AM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Corrie Masterson 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Comments 
		Hello, 
I was looking on your web page, however, some of the links are not working so I thought it would be easier to send an email. I took my mother here a few years back for a mini spa day, it was great. I was looking to book a full day of bliss with my boyfriend of 20 years. It is our anniversary so I wanted to spend the day pampering ourselves at your spa. I am interested in a spa package. I would love to have the following, not sure if the option of couples side by side is available for: 
Massage (90 minutes) 
Facials 
Access to the salt room. Eucalyptus room, etc. Is the outside area open? 
Lunch in the cafe 
I was looking for Wednesday the 5th 

Any assistance would be appreciated. 
Many thanks- 
Corrie